Skip to content

Get Parking Prices / Obtener Precios de Estacionamiento

GET
/external/tramo-precios-estacionar
curl --request GET \
--url 'https://api-dev.zonaparqueo.com/external/tramo-precios-estacionar?vehiculo_id=1&tramo_id=1' \
--header 'Authorization: <Authorization>'

Gets available time/price pairs for parking a vehicle in a section. Returns the exact price table for that vehicle and section.

Mind the name: the path is tramo-precios-estacionar, plural. The singular form (tramo-precio-estacionar) returns HTTP 404.

vehiculo_id
required
integer

Vehicle identifier

tramo_id
required
integer

Section identifier

List of time/price pairs

Media typeapplication/json
object
estado
string
Allowed values: ok
data
Array<object>
object
minutos

Number of minutes

integer
precio

Price for that number of minutes

number format: float
Examples
Examplesuccess
{
"estado": "ok",
"data": [
{
"minutos": 10,
"precio": 500
},
{
"minutos": 20,
"precio": 1000
},
{
"minutos": 30,
"precio": 1500
},
{
"minutos": 60,
"precio": 3000
}
]
}

Invalid request

Media typeapplication/json
object
estado
string
Allowed values: fail
error

Error message

string
errores

Field-specific error details

object
Example
{
"estado": "fail"
}